编译出错cannot find -lfmodex

为当前最终发行版之前的所有版本提供支持
回复
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

编译出错cannot find -lfmodex

#1

帖子 b33e » 2013-03-06 17:26

在编译太阳神三国杀,Qt的
其它问题都解决了,就差这一个,在源里没找到libfmod*

代码: 全选

/usr/bin/ld: cannot find -lfmodex
用locate在本机也没发现有.so

系统是ubuntu 13.04 32位 :em01
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: 编译出错cannot find -lfmodex

#2

帖子 b33e » 2013-03-06 17:38

先吃饭去,不知道和源有没有关系
taohunter
帖子: 1554
注册时间: 2012-03-31 3:29
送出感谢: 2 次
接收感谢: 121 次

Re: 编译出错cannot find -lfmodex

#3

帖子 taohunter » 2013-03-06 18:17

这些用户感谢了作者 taohunter 于这个帖子:
b33e (2013-03-06 20:39)
评价: 3.7%
16.04-->14.04
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: 编译出错cannot find -lfmodex

#4

帖子 b33e » 2013-03-06 20:40

好吧,去fmod官网下载了。
回复

回到 “老旧版本支持”